Bug 969175 - fc19 beta1, virtualbox: anaconda doesn't start, just consumes CPU
fc19 beta1, virtualbox: anaconda doesn't start, just consumes CPU
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 15:58 EDT by Marius Andreiana
Modified: 2013-08-08 11:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 11:11:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2013-05-30 15:58:37 EDT
Trying to install FC19 b1 from live media

How reproducible:
100%

Steps to Reproduce:
1. install to HD
2. watch anaconda consumin CPU/mem, but never starting


Additional info:
http://screencast.com/t/riFfDBRSv
logs are captured there too

As the system has network connectivity, it doesn't seem to be duplicate of #960262, but maybe is related.
Also, vbox has 4G ram, so it's not a low mem issue as pointed out on a discussion thread.
Comment 1 Marius Andreiana 2013-06-05 15:13:57 EDT
Workaround: disable network in VM settings. Then anaconda will start.

Definitely related to #960262. In my case, internet access always works though.
Comment 2 David Shea 2013-08-02 14:20:53 EDT
Marius, does this still occur with the F19 release? If you have any log files, please attach the entire file as text/plain to this bug.
Comment 3 Marius Andreiana 2013-08-06 15:53:33 EDT
Hi David, I'm not able to confirm if F19 release fixes this or not.
Comment 4 David Shea 2013-08-08 11:11:28 EDT
We really don't have enough to go on with this. It looks like there was a crash in anaconda (the screencast shows that there's a file /tmp/anaconda-tb-*), but since we don't have that data and only have the partial logs that you displayed in the video, there's no way to tell what happened. If you are able to reproduce this problem, please re-open this bug and attach the full log files as text/plain.

Note You need to log in before you can comment on or make changes to this bug.